[softmain]
Interval=3
d1CheckUpSoftCk=1
d1PlaypromptSound=1
sbdonoce=1
sbdoloop=0
rank_left=1
rank_right=1
rank_sj=1
rank_jk=1
rank_link=1
Autologin=0
rmbpw=1
dolooptime=60
rightbottomwindow=1
rightbottompopo=1
sbmode=0
